---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/autogenic-training-how-to/","tags":["body","mind","pdf","scientific"]}
---


# Autogenic Training How To

[Autogenic Training How To.pdf](IMG-20241106232519648.pdf)

# [How to Practice Autogenic Training for Relaxation](https://www.verywellmind.com/how-to-practice-autogenic-training-for-relaxation-3024387)

Autogenic training is a relaxation technique that can be used to help reduce anxiety. It utilizes the power of the mind to help calm and relax the body. It involves repeating specific phrases that help create calming sensations and center on different areas of the body, such as feeling heaviness in the muscles, slowing of the heartbeat, and relaxation in the belly.

The term 'autogenic' means self-generated to come from within. It is sometimes incorporated into regular treatment, such as [cognitive-behavioral therapy (CBT)](https://www.verywellmind.com/how-is-cbt-used-to-treat-sad-3024945), but it's also something you can do on your own as a self-help strategy.

## What Is Autogenic Training?

Autogenic training is a relaxation technique first introduced by German psychiatrist Johannes Heinrich Schultz in 1932.﻿﻿ Schultz noticed that individuals undergoing hypnosis entered a relaxed state in which they experienced feelings of heaviness and warmth, and he sought to recreate that state in people to reduce tension and anxiety.

Although less well-known than other [relaxation techniques](https://www.verywellmind.com/how-to-relax-physically-and-emotionally-3144472) such as [progressive muscle relaxation](https://www.verywellmind.com/how-do-i-practice-progressive-muscle-relaxation-3024400) and guided imagery, one meta-analytic study in 2008 found the efficacy of autogenic training in the treatment of anxiety.

## What Does Autogenic Training Help With?

Autogenic training can be helpful in relieving symptoms of stress and anxiety. However, research has also found that it can help with a variety of other conditions as well, including:

One review of the research suggested that autogenic training may show promise in improving well-being in individuals with chronic health problems.

## What Are the Effects of Autogenic Training?

Autogenic training may aid in relaxation and help to reduce [symptoms of anxiety](https://www.verywellmind.com/social-anxiety-disorder-symptoms-and-diagnosis-4157219) when combined with other forms of treatment. Like other forms of relaxation training, autogenic training may help you feel calm and relaxed.

For conditions such as social anxiety disorder, this can help you feel more at ease in social and performance situations. Other effects include:

If you struggle with medical conditions or significant psychiatric conditions, consult with your doctor prior to beginning any type of relaxation training exercise.

## Is Autogenic Training Safe?

Generally speaking, autogenic training is a safe way to deal with feelings of stress and anxiety. However, that does not mean that it is necessarily right for everyone.

The U.S. Veterans Association notes that people who have severe mental illness or psychotic disorders such as schizophrenia shouldn't try autogenic training.

While it is something you can do on your own, you might also want to consider being guided by a trained therapist when you first begin.

It is also important to remember that autogenic training is a relaxation technique, not a treatment. It should not replace other forms of therapy or medication in treating a mental health condition. When used effectively, it may support the effectiveness of those treatments.

## How to Practice Autogenic Training

Autogenic training can be done in one-on-one therapy sessions or as part of group therapy. Each session typically lasts 15 to 20 minutes but may go longer. If you want to try autogenic training on your own, follow these steps:

### Breath Deeply

### Focus on Your Arms

### Shift Focus to Your Legs

### Repeat Calming Mantras

### End Your Session

Enjoy the feeling of relaxation, warmth, and heaviness. When you are ready, quietly say to yourself, "Arms firm, breathe deeply, eyes open."

## Getting Help for Anxiety

Severe anxiety is not something you have to live with. If you find that self-help relaxation exercises are not making a difference in your symptoms, it is important to visit your doctor and ask for a referral to a mental health professional.

If you feel too nervous or scared to approach your doctor, try confiding in a family member, friend, teacher, or school counselor—whoever you feel that you would be comfortable enough with to share. There are effective treatments for this type of anxiety. The sooner you seek help, the sooner you can feel better.

​ #​ #​ #​ #​ #​
