---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/feynman-technique/","tags":["blog","explanation","learning","technique","understanding"]}
---


## [The Feynman Technique: Master the Art of Learning](https://fs.blog/feynman-technique/)

The Feynman Technique is the most effective method to unlock your potential and develop a deep understanding.

- [Step 1: Select a concept to learn.](-1-select-a-concept-to-learn)
- [Step 2: Teach it to a child.](-2-teach-it-to-a-child)
- [Step 3: Review and Refine](-3-review-and-refine)
- [Step 4: Organize and Review.](-4-organize-and-review)

[Richard Feynman](https://fs.blog/intellectual-giants/richard-feynman/) was not only a Nobel laureate in Physics but also a master of demystifying complex topics. His key learning insight: complexity and jargon often mask a lack of understanding.

Feynman's learning technique comprises four key steps:

1. Select a concept to learn.
2. Teach it to a child.
3. Review and refine your understanding.
4. Organize your notes and revisit them regularly.

Let's delve deeper into these steps.

Feynman's secret lay in understanding the true essence of a concept rather than merely knowing its name, leading to his remarkable achievements. This learning technique can be applied universally, irrespective of the subject.

> The person who says he knows what he thinks but cannot express it usually does not know what he thinks.
>
> > Mortimer Adler

## Step 1: Select a concept to learn.

What topic are you curious about?

Take out a blank sheet of paper. Write out everything you already know about the subject you want to understand deeper. As you learn more about the topic, add it to your sheet. If you use a different color pen as you learn new things, you can literally watch your knowledge grow.

Once you think you understand the topic well enough, move on to step 2.

## Step 2: Teach it to a child.

Can you explain your chosen concept to a 12-year-old? Test your understanding by simplifying your notes. Banish jargon and complexity, using only words a child would comprehend. Simplicity reveals a depth of understanding, while jargon often conceals ignorance.

> Anyone can make a subject complicated but only someone who understands can make it simple.

## Step 3: Review and Refine

Write down your simplified explanation. The act of [writing aids reflection](https://fs.blog/why-write/) and learning. In fact, reflection is the most important part of the learning process. Reflection is how we learn what we know and what we need to learn.

> Simple is beautiful.

Clear writing gives poor thinking nowhere to hide.

Ensure your notes are free of any jargon or something that sounds confusing. Ensure your notes are free from jargon or any glossed-over complexities. If something sounds confusing, it needs more refinement.

Read it out loud as if to a child. If the explanation isn't simple enough or sounds confusing, that's a good indication that you need to reflect and refine.

Go back to the source material, reviewing the parts you don't quite understand yet.

Repeat until you have a simple explanation.

## **Step 4: Organize and Review.**

To test your understanding in the real world, present your explanation to someone else. How effective was your explanation? What questions did they ask? What parts did they get confused about?

When you're happy with your understanding, take the page you created with a simple explanation and put it into a binder. Following this technique for everything you learn gives you a binder full of learning that you can review a couple of times a year.

\*\*\*

Simplicity is the hallmark of true understanding. Challenge others who use jargon to explain concepts in simple terms, and their reactions may reveal their comprehension (or lack thereof).

The Feynman Technique is the foundation for our 'blank sheet' approach to [supercharging your reading and retention](https://fs.blog/reading/).

Part of [[Bookmarks/Health, Mind and so on/Mental Models General Intro\|Mental Models General Intro]]
