---
{"dg-publish":true,"permalink":"/bookmarks/knowledge/a-brief-history-of-humanity-in-numbers/","tags":["ai","societies","nature","history","halloffame","maths","statistics"]}
---

A Brief History of Humanity in Numbers: Calories, Thoughts, and a River of Blood

If you’ve ever wondered how many humans have ever existed, how many thoughts they’ve had, how much food they’ve eaten, or how much blood they’ve pumped… you’re in for a ride. Humanity, when viewed at scale, is a ridiculously massive phenomenon.

Let’s break it down.


---

1. How Many Humans Have Ever Lived?

The total number of humans who have ever lived is estimated at 103.6 billion.

Yes, that’s over 100 billion people.
Which means that the 8 billion people alive today account for only about 7.7% of all humans ever.

This is pretty wild considering that for most of human history, population growth was painfully slow. Until about 10,000 years ago, the entire human species consisted of just a few million people. By the time of the Roman Empire (1 AD), we had reached around 300 million.

Then came the industrial revolution, medicine, sanitation, and population growth exploded. In just over 200 years, we went from 1 billion (1800) to 8 billion (2024). If that growth had started earlier, we’d probably be colonizing Mars by now.


---

2. The Total Calories Consumed by Humanity

Humans eat a lot. Over the course of history, every person who has ever lived needed food to survive. Given that:

The average person consumes 2,000 kcal per day

The historical average lifespan was about 40 years (14,600 days)


We can estimate that humanity has consumed a staggering  kcal over its entire history.

How does that compare to some energetic events? Let’s take a look:

Basically, humanity has consumed 200 million Hiroshima bombs worth of energy, but still less than 15% of the energy released when an asteroid wiped out the dinosaurs.

Which really puts our small, fragile biological existence into perspective.


---

3. The Total Number of Thoughts Ever Thought

Your brain is an incredible biological supercomputer generating tens of thousands of thoughts per day.

On average:

A person has 50,000 thoughts per day

The historical average lifespan was 40 years (~14,600 days)

103.6 billion people have lived


Total number of thoughts in human history:

50,000 \times 14,600 \times 103.6 \text{ billion} = 7.56 \times 10^{24} \text{ thoughts}

7.56 yottathoughts (where 1 yotta = ).

For perspective, this is comparable to:

The total number of grains of sand on Earth (~)

The number of stars in the observable universe (~)


Which means that all of humanity's combined cognitive activity could be represented as a universe-sized sea of thoughts.


---

4. The Total Amount of Blood Pumped by Humanity

Your heart is a dedicated biological pump, working tirelessly 24/7 to keep you alive.

A human heart pumps 5 liters of blood per minute

Over 40 years, that totals 105 million liters per person

103.6 billion people have lived


Total blood pumped by humanity:

1.08 \times 10^{22} \text{ liters}

How does that compare to bodies of water?

So, in a way, if all the blood ever pumped by humans were still liquid today, it would fill more than eight entire Earth-sized lakes.

Or, viewed differently, we’ve collectively circulated about 1% of the water in all the world’s oceans.


---

Final Thoughts: The Scale of Humanity

The numbers we’ve crunched here are staggering. When viewed at the macro level, humanity is a planetary-scale process, moving unfathomable amounts of energy, generating thoughts at the scale of the cosmos, and pumping enough blood to compete with entire bodies of water.

And yet, all of that is made up of individual people, each experiencing their own tiny fragment of this massive human story.

Next time you feel insignificant, just remember:

You are part of a species that has consumed the energy of millions of nuclear explosions.

Your thoughts are contributing to a universe-sized sea of cognition.

Your heart, in its lifetime, will move enough blood to fill an Olympic swimming pool.


And most importantly…
You probably need a snack, because at this rate, humanity’s going to need to keep those  calories coming.

 