---
{"dg-publish":true,"permalink":"/bookmarks/literature-writing-poetry/the-ethics-of-book-pirating/","tags":["books","ethics","freedom","hacker"]}
---


[digitalethics.org](https://digitalethics.org/essays/ethics-book-pirating)

See also [[Bookmarks/Ideas and Theories/The Crypto Anarchist Manifesto\|The Crypto Anarchist Manifesto]]

October 25, 2011

13–16 minutes

---

The ethical and legal issues surrounding the illegal downloading of music and film have been exhaustively played out in the media, court and public opinion.  And yet, people continue to pirate media. An often overlooked area of media piracy—at least in comparison to that of music, film and television—is the pirating of books.  The rise of “ebooks” – digital versions of publications that can be read on computers or special electronic devices - has made book piracy much more viable. However, scanned PDFs have been a problem for some time.  Author Stephanie Meyer abandoned her ‘Twilight’ saga novel _[Midnight Sun](http://www.stepheniemeyer.com/midnightsun.html)_ due to leaked online drafts. Despite differences between books and other media, ethical debate over book pirating often simply runs in accordance with the principles laid down in the existing, lively ethical discussion over music, film and television piracy.

Debates about media piracy generally focus on the following contested areas:

1)       The rights of the creator to control the distribution of their work;

2)       The practical effects of the infringement, both in terms of the potential harms to producers and to consumers;

3)       The conflict between changing consumer demands and established distribution practices.

The arguments around ownership and rights to work are well established. However, consumers, even those who are sympathetic to those principles, continue to pirate. This sociological reality points to an interesting intersection of people’s abstract ethical views and their day to day behavior. It would be fair to say that I, myself have my own opinions on the morality of pirating books which are to a significant degree based upon the rights of creators. However, I think that rather than simply bang a drum about the inherent validity of intellectual property rights, we must seek to understand why it is that certain individuals find these arguments to be unpersuasive, or outweighed by other moral and practical considerations.

Without this understanding, I do not feel that we can come to accurate conclusions about the ethical status of book piracy and any policy considerations that result from this status. Book piracy has certain significant differences to piracy of other forms of media in both of these areas. The interplay between views on the practicalities and principles of book pirating played out on the [blog of author Celine Kiernan](http://www.celinekiernan.com/blog/?p=1533) and both she and a commenter, Eoin Purcell, editor of [Irish Publishing News](http://www.irishpublishingnews.com/), were contacted for their views.

One significant factor that separates book pirating from other forms of copyright infringement is that while other pirated media is recognized as primarily functioning as entertainment, reading is considered to be an educational activity, even when the material consumed is not explicitly educational itself. Reading for pleasure is a socially virtuous pastime, encouraged by governments, parents and educational institutions. Does this greater social value put upon reading, as opposed to other forms of media, in some ways change how people perceive the ethical implications of their actions? Although laws are codified with general ethical maxims in mind, when it comes to the ethical choices that people make, moral considerations do not exist in a vacuum, but are instead infiltrated by cultural values that are placed on various activities. When you consider the degree to which reading is encouraged, particularly in direct contrast to the consumption of film and television, it is plausible that people internalize these messages in such a way that they place less weight on the immorality of depriving the author of compensation

This perception could well be bolstered by the many opportunities for readers (at least in Western countries) to legally acquire books through methods that are free at point of access and, unlike radio or television broadcasts, at the time of the reader’s choosing. These avenues – libraries and borrowing from friends – permeate modern western society, such that the idea of reading being a free pastime is embedded in our social consciousness. Indeed, one might ask, given that there is the option to borrow a book from a library, why the option of illegally downloading the same book makes any difference.

One difference is, of course, the consent of the author and publisher. Authors and publishers consent to the use of their works in the library system, often in exchange for remuneration based on the popularity of the title. Celine Kiernan also points out that libraries perform a valuable service for both authors and publishers. “... library loans are a concrete way of proving the popularity of a title - in other words they add to the author's reputation (unlike piracy figures where it is generally assumed that pirates download and share in bulk and don't really care what it is they are distributing).”

“Libraries are also a wonderful support system for authors, often giving so much back in terms of arranged readings, coordinating school visits, facilitating book clubs etc. etc. They are a *genuine* source of word of mouth recommendation and a wonderful resource. I am a huge supporter of the library system.”

Kiernan’s focus on ‘genuine’ word of mouth recommendations carries through to her assessment of lending of books to friends, which she supports due to the fact that “A friend will only give you a book that they have seriously liked.”

Kiernan persuasively shows how the library system is generally beneficial for both the reader and the author such that there is a clear difference in effect between a free text via an illegal download and a free text via a visit to the library.

However the primary purpose of libraries is not to benefit authors and publishers, but rather to allow for the education of the public as a form of social good. In that case, the ethical distinction between library use and illegal downloading is less clear cut and comes down to whether or not you believe the effect on the author is more important than your own convenience. Functionally, libraries work to allow for the public dissemination of knowledge and maximization of the social good of reading, while mitigating the effect on authors. If one continues to disregard the consent of the author, one must therefore look at the qualitative differences between library borrowing and book piracy.

As with other discussions about piracy, much time has been given to the potential benefits of book pirating, both in terms of increased publicity and word of mouth and potential increased sales. When Celine Kiernan discussed the pirating of her works on her blog, Eoin Purcell‘s comment summed up this view, asking “what if any evidence is there that these pirated copies are costing you sales?” He rightly points out that there is no formula to determine how many sales are lost to illegal downloads. Speaking to Purcell over email, he clarifies that he does personally believe that pirating of books harms authors, although he places an emphasis on the harms suffered by more popular authors, stating “The adage (I think from Tim O'Reilly) that 'piracy is progressive taxation' is a good one.” This is in contrast to Kiernan’s view that less mainstream authors can often be most affected, as “the smaller you are, the more vulnerable you are to fluctuations in profit margin. This means that the more challenging work, the quirkier work, the less mainstream work is in much more danger of sinking due to lack of sales, as are the small press publishers who give that kind of work a chance.”

Purcell agrees that while the moral considerations of piracy are relevant, the practical effects of the issue are perhaps more important when it comes to formulating policy.

_While I think piracy is immoral, I think the costs of fighting it are_ _higher than the returns from fighting it. Further, I suspect that there are considerable uncounted benefits from piracy that while not forgiving the piracy do go some way to ameliorate the impact on authors and publishers._

On a practical level, book piracy does not have some of the potential extrinsic benefits of other forms of piracy. Unlike music piracy, authors do not tend to sell out 50,000 seat stadia for readings of their works, and so cannot rely on fans who have enjoyed their works for free supporting them through the purchase of tickets for live events. Similarly, the increasing appeal and functionality of e-readers means that there is no equivalent to a Hi-Definition DVD offering extra features that are difficult to find online. The only avenue for converting illegal downloads into income is the purchase of a legitimate e-book or the purchase of a print copy. Purchase of a print copy due to a desire to own a physical book is a plausible occurrence, but ebook sales are continuing to rise, meaning that the number of those who are prepared to do so will only diminish.

However, this is not purely a practical issue. With the generally high-level of quality of pirated ebooks, the purchase of a legitimate electronic copy of ‘A Poison Throne’ when the reader already possesses an illegal copy requires an exclusively moral decision. After all, there is no practical reason to pay money to replace something that is identical and so the decision to purchase that ebook or further books from the same author must be based on a feeling that the author “deserves” to be compensated. If it is the case that illegal downloads can convert into sales then this highlights a disconnect between the moral considerations that consumers have and the idea that a creator simply deserves compensation regardless of the value the consumer places upon their work.

Celine points to some examples that would seem to back up this view,

*When* **_Cat Valente_** *recently made* The Girl Who Circumnavigated Fairyland in a Ship of her Own Making *available free […] online, it sent sales of the actual physical book shooting into the New York Times top ten best sellers list. When my friend* **_Charles Cecil_** *did something similar with free downloads of* Broken Sword*, sales of legitimate downloads spiked for a good two week period.*

However, Celine goes on to make a valid point,

_I argue that the two things (the public attitude to something that has been given to for free, as opposed to that which has been pirated) are too disparate to speak for each other. There is a kind of personal contact implicit in the 'freely given' work that seems to strengthen the bond between the author and the reader. It seems, for want of a better word, to humanize the author to the reader, to promote a kind of understanding, and so encourages the desire to reward the creator for the work that they've put into the project._

Throughout my interaction with Kiernan, she emphasized her view that book pirating is both a cause and result of an alienation of the reader from the author.  She describes how,

[Piracy] *seems to push the creator even further into the background to the point where, if they step forward at all they are treated with distrust and hostility... you are 'that grasping money grubber who wants me to pay for something when I* *don’t have to.' In discussions on piracy, authors and publishers are often very quickly reduced to a faceless 'they'.*

This points us towards an interesting development in media, where the ‘right’ to compensation is based on the perceived quality of the material, rather than the use. The problem with this view is of course the enforcement mechanism, as well as a feedback mechanism on authors popularity that does not take into account illegal downloads.

Following the discussion on Celine Kiernan’s blog, Niall Alexander analyzed the potential effects of the [piracy of books on sales ranks](https://scotspec.blogspot.com/2010/11/opinionated-speculations-thar-be.html). One interesting titbit was the fact that sales of 1,475 books in a week propelled an author to number 9 in the UK Times bestseller list. A single server hosting illegal downloads of Kiernan’s novel _A Poison Throne_ recorded 764 downloads of the novel since it was uploaded. It seems to follow that if even only a fraction of illegal downloads negatively affect sales, then rankings and the publisher support and publicity that go with them can be profoundly affected and vice-versa. In the absence of hard data, it would be a hasty moral action to base decisions on this factor.

This raises the question of whether or not consumers should be required to alter their behavior if it negatively impacts on authors, or whether it is the responsibility of authors and publishers to adapt to changing consumer demands.

If you are a believer in the absolute nature of the intrinsic right of creators to control their own works, then the responsibility and moral failing clearly falls on the consumer. However, a more practical view of the situation, considering the complex ways in which consumers behave relative to moral beliefs and practical wants, seems to point to the need for publishers to adapt their marketing and distribution networks in order to ameliorate the effects of an ongoing practice which many see as a victimless crime.

**Susan Connolly** can be contacted at  and is the author of Damsel, a children's fantasy novel and takes a great interest in the ethics of everyday life.
