---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/bacteria-and-their-metabolites-and-depression/","tags":["adhd","body","health","interesting","mind","scientific","wow"]}
---


Now here's some natural products work whose direction I didn't see coming: the bacterium [Morganella morganii](https://en.wikipedia.org/wiki/Morganella_morganii) is considered to be a common part of the gut microbiome and an opportunistic pathogen in conditions like IBD and urinary tract infections. But in the (large and difficult) task of figuring out what the connections might be to that microbiome and human health (and human disease), _M. morganii_ had an unusual turn in the spotlight a couple of years back. [This paper](https://www.nature.com/articles/s41588-021-00991-z) identified it as having a possible causal role in major depressive disorder, which is the sort of result that will first make you wonder if something has gone wrong in your analysis. But it was one of the strongest causal signals in the team's GWAS analysis (2,801 microbial taxa and 7,967,866 human genetic variants from 5,959 individuals), and it was the only one that validated (_M. morganii_ levels versus major depression) when they went back and checked multi-year health records taken after the original microbiota samples.

Now, _a priori_ there's no reason to expect that a single bacterial species might be such a cause, and you immediately have to ask what a possible mechanism might be. Here's [a new paper](https://pubs.acs.org/doi/10.1021/jacs.4c15158) that takes a first step in that direction. The authors note that the bacterium also shows some association with other inflammatory-cascade conditions (the aforementioned IBD as well as type II diabetes), and went looking for unusual bacterial products that might tie in to such responses (there have been [other such things](https://www.nature.com/articles/s41586-022-04396-8) proposed in the recent past). They found some odd ones: molecules that look a lot like [cardiolipins](https://en.wikipedia.org/wiki/Cardiolipin), which are lipid species found in many bacteria and in the inner membrane of mitochondria. That particular abundance is one of the lines of evidence that points to the bacterial origin of mitochondria themselves, actually.

But cardiolipins have a diphosphotidalglycerol structure common to all members of the family, whereas these new species have a diethanolamine in the middle of their structures rather than a glycerol. That gives them very similar structures to the real cardiolipins while making them distinctively different species - in fact, if you were faced as a medicinal chemist with making unnatural cardiolipin analogs (which would be no fun, believe me), this is quite possibly one of the things you'd make just to see what happens. Where is this diethanolamine coming from? Well, it's not known to be a natural part of either human or bacterial biochemistry. Instead, it is an industrial contaminant, sadly, whose ability to be incorporated (at low levels) into animal and human lipids through the apparently-not-so-picky enzyme [cardiolipin synthase](https://en.wikipedia.org/wiki/Phosphatidate_cytidylyltransferase) has been confirmed for decades now. Knowing what these unnatural lipids do, though, that's another matter.

These particular weirdo lipids, it turns out, are rather strongly pro-inflammatory and act as TLR ligands to release IL-6. That makes the tale even more interesting, because IL-6 levels have independently ([[Bookmarks/Health, Mind and so on/The Role of Inflammation in Depression and Fatigue\|The Role of Inflammation in Depression and Fatigue]]) been seen as [connected](https://www.frontiersin.org/journals/psychiatry/articles/10.3389/fpsyt.2021.810302/full) to major depression. So taken together, there would seem to be good reason to continue to continue to unravel the [long-hypothesized](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/) inflammation/depression [connection](https://www.sciencedirect.com/science/article/pii/S0896627320304311), and particularly in regards to possible exacerbating factors such as higher levels of _M. morganii_ infection or even higher environmental exposure to diethanolamine. We seem to have a lot to learn here!
