---
{"dg-publish":true,"permalink":"/bookmarks/management-and-work-related/pareto-principle-80-20/","tags":["lifehack","productivity","societies"]}
---


# [Pareto principle - Wikipedia](https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1#)

Statistical principle about ratio of effects to causes

[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/eb/Pareto_principle.png/220px-Pareto_principle.png" height="229" width="220" />](https://en.wikipedia.org/wiki/File:Pareto_principle.png)

The Pareto principle may apply to fundraising, i.e. 20% of the donors contributing towards 80% of the total.

The **Pareto principle** (also known as the **80/20 rule**, the **law of the vital few** and the **principle of factor sparsity**<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1"><span>[</span>1<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1:0-2"><span>[</span>2<span>]</span></a></sup>) states that for many outcomes, roughly 80% of consequences come from 20% of causes (the "vital few").<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1"><span>[</span>1<span>]</span></a></sup>

In 1941, [management consultant](https://en.wikipedia.org/wiki/Management_consultant)[Joseph M. Juran](https://en.wikipedia.org/wiki/Joseph_M._Juran) developed the concept in the context of quality control and improvement after reading the works of Italian [sociologist](https://en.wikipedia.org/wiki/Sociologist) and [economist](https://en.wikipedia.org/wiki/Economist)[Vilfredo Pareto](https://en.wikipedia.org/wiki/Vilfredo_Pareto), who wrote in 1906 about the 80/20 connection while teaching at the [University of Lausanne](https://en.wikipedia.org/wiki/University_of_Lausanne).<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti13"><span>[</span>3<span>]</span></a></sup> In his first work, _Cours d'économie politique_, Pareto showed that approximately 80% of the land in the [Kingdom of Italy](https://en.wikipedia.org/wiki/Kingdom_of_Italy) was owned by 20% of the population. The Pareto principle is only tangentially related to the [Pareto efficiency](https://en.wikipedia.org/wiki/Pareto_efficiency).

Mathematically, the 80/20 rule is roughly described by a [power law](https://en.wikipedia.org/wiki/Power_law) distribution (also known as a [Pareto distribution](https://en.wikipedia.org/wiki/Pareto_distribution)) for a particular set of parameters. Many natural phenomena are distributed according to power law statistics.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1auto1-4"><span>[</span>4<span>]</span></a></sup> It is an [adage](https://en.wikipedia.org/wiki/Adage) of [business management](https://en.wikipedia.org/wiki/Business_management) that "80% of sales come from 20% of [clients](<https://en.wikipedia.org/wiki/Client_(business)>)."<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti15"><span>[</span>5<span>]</span></a></sup>

In 1941, Joseph M. Juran, a Romanian-born American engineer, came across the work of Italian polymath [Vilfredo Pareto](https://en.wikipedia.org/wiki/Vilfredo_Pareto). Pareto noted that approximately 80% of Italy's land was owned by 20% of the population.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1auto-6"><span>[</span>6<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1auto1-4"><span>[</span>4<span>]</span></a></sup> Juran applied the observation that 80% of an issue is caused by 20% of the causes to quality issues. Later during his career, Juran preferred to describe this as "==the vital few and the useful many==" to highlight that the contribution of the remaining 80% should not be discarded entirely.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti17"><span>[</span>7<span>]</span></a></sup>

## Mathematical explanation

[[edit](https://en.wikipedia.org/w/index.php?title=Pareto_principle&action=edit&section=2)]

The demonstration of the Pareto principle is explained by a ==large proportion of process variation being associated with a small proportion of process variables==.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1:0-2"><span>[</span>2<span>]</span></a></sup> This is a special case of the wider phenomenon of [Pareto distributions](https://en.wikipedia.org/wiki/Pareto_distribution). If the [Pareto index](https://en.wikipedia.org/wiki/Pareto_index)**α**, which is one of the parameters characterizing a Pareto distribution, is chosen as **α** = log<sub>4</sub>5 ≈ 1.16, then one has 80% of effects coming from 20% of causes.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti18"><span>[</span>8<span>]</span></a></sup>

The term 80/20 is only a shorthand for the general principle at work. In individual cases, the distribution could be nearer to 90/10 or 70/30. There is also no need for the two numbers to add up to the number 100, as they are measures of different things. The Pareto principle is an illustration of a "[power law](https://en.wikipedia.org/wiki/Power_law)" relationship, which also occurs in phenomena such as [bush fires](https://en.wikipedia.org/wiki/Bush_fire) and earthquakes.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti19"><span>[</span>9<span>]</span></a></sup> Because it is self-similar over a wide range of magnitudes, it produces outcomes completely different from [Normal or Gaussian distribution](https://en.wikipedia.org/wiki/Normal_distribution) phenomena. This fact explains the frequent breakdowns of sophisticated financial instruments, which are modeled on the assumption that a Gaussian relationship is appropriate to something like stock price movements.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti110"><span>[</span>10<span>]</span></a></sup>

### Gini coefficient and Hoover index

[[edit](https://en.wikipedia.org/w/index.php?title=Pareto_principle&action=edit&section=3)]

Using the "_A_:_B_" notation (for example, 0.8:0.2) and with _A_ + _B_ = 1, [inequality measures](https://en.wikipedia.org/wiki/Income_inequality_metrics) like the [Gini index](https://en.wikipedia.org/wiki/Gini_index) (G) _and_ the [Hoover index](https://en.wikipedia.org/wiki/Hoover_index) (H) can be computed. In this case both are the same:

H=G=|2A−1|=|1−2B|{\\displaystyle H=G=|2A-1|=|1-2B|\\,}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="29.998ex" height="2.843ex" style="vertical-align: -0.838ex;" viewBox="0 -863.1 12915.7 1223.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle H=G=|2A-1|=|1-2B|\,}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-48" d="M228 637Q194 637 192 641Q191 643 191 649Q191 673 202 682Q204 683 219 683Q260 681 355 681Q389 681 418 681T463 682T483 682Q499 682 499 672Q499 670 497 658Q492 641 487 638H485Q483 638 480 638T473 638T464 637T455 637Q416 636 405 634T387 623Q384 619 355 500Q348 474 340 442T328 395L324 380Q324 378 469 378H614L615 381Q615 384 646 504Q674 619 674 627T617 637Q594 637 587 639T580 648Q580 650 582 660Q586 677 588 679T604 682Q609 682 646 681T740 680Q802 680 835 681T871 682Q888 682 888 672Q888 645 876 638H874Q872 638 869 638T862 638T853 637T844 637Q805 636 794 634T776 623Q773 618 704 340T634 58Q634 51 638 51Q646 48 692 46H723Q729 38 729 37T726 19Q722 6 716 0H701Q664 2 567 2Q533 2 504 2T458 2T437 1Q420 1 420 10Q420 15 423 24Q428 43 433 45Q437 46 448 46H454Q481 46 514 49Q520 50 522 50T528 55T534 64T540 82T547 110T558 153Q565 181 569 198Q602 330 602 331T457 332H312L279 197Q245 63 245 58Q245 51 253 49T303 46H334Q340 38 340 37T337 19Q333 6 327 0H312Q275 2 178 2Q144 2 115 2T69 2T48 1Q31 1 31 10Q31 12 34 24Q39 43 44 45Q48 46 59 46H65Q92 46 125 49Q139 52 144 61Q147 65 216 339T285 628Q285 635 228 637Z"></path><path stroke-width="1" id="E1-MJMAIN-3D" d="M56 347Q56 360 70 367H707Q722 359 722 347Q722 336 708 328L390 327H72Q56 332 56 347ZM56 153Q56 168 72 173H708Q722 163 722 153Q722 140 707 133H70Q56 140 56 153Z"></path><path stroke-width="1" id="E1-MJMATHI-47" d="M50 252Q50 367 117 473T286 641T490 704Q580 704 633 653Q642 643 648 636T656 626L657 623Q660 623 684 649Q691 655 699 663T715 679T725 690L740 705H746Q760 705 760 698Q760 694 728 561Q692 422 692 421Q690 416 687 415T669 413H653Q647 419 647 422Q647 423 648 429T650 449T651 481Q651 552 619 605T510 659Q492 659 471 656T418 643T357 615T294 567T236 496T189 394T158 260Q156 242 156 221Q156 173 170 136T206 79T256 45T308 28T353 24Q407 24 452 47T514 106Q517 114 529 161T541 214Q541 222 528 224T468 227H431Q425 233 425 235T427 254Q431 267 437 273H454Q494 271 594 271Q634 271 659 271T695 272T707 272Q721 272 721 263Q721 261 719 249Q714 230 709 228Q706 227 694 227Q674 227 653 224Q646 221 643 215T629 164Q620 131 614 108Q589 6 586 3Q584 1 581 1Q571 1 553 21T530 52Q530 53 528 52T522 47Q448 -22 322 -22Q201 -22 126 55T50 252Z"></path><path stroke-width="1" id="E1-MJMAIN-7C" d="M139 -249H137Q125 -249 119 -235V251L120 737Q130 750 139 750Q152 750 159 735V-235Q151 -249 141 -249H139Z"></path><path stroke-width="1" id="E1-MJMAIN-32" d="M109 429Q82 429 66 447T50 491Q50 562 103 614T235 666Q326 666 387 610T449 465Q449 422 429 383T381 315T301 241Q265 210 201 149L142 93L218 92Q375 92 385 97Q392 99 409 186V189H449V186Q448 183 436 95T421 3V0H50V19V31Q50 38 56 46T86 81Q115 113 136 137Q145 147 170 174T204 211T233 244T261 278T284 308T305 340T320 369T333 401T340 431T343 464Q343 527 309 573T212 619Q179 619 154 602T119 569T109 550Q109 549 114 549Q132 549 151 535T170 489Q170 464 154 447T109 429Z"></path><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path><path stroke-width="1" id="E1-MJMAIN-2212" d="M84 237T84 250T98 270H679Q694 262 694 250T679 230H98Q84 237 84 250Z"></path><path stroke-width="1" id="E1-MJMAIN-31" d="M213 578L200 573Q186 568 160 563T102 556H83V602H102Q149 604 189 617T245 641T273 663Q275 666 285 666Q294 666 302 660V361L303 61Q310 54 315 52T339 48T401 46H427V0H416Q395 3 257 3Q121 3 100 0H88V46H114Q136 46 152 46T177 47T193 50T201 52T207 57T213 61V578Z"></path><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-48" x="0" y="0"></use> <use xlink:href="#E1-MJMAIN-3D" x="1166" y="0"></use> <use xlink:href="#E1-MJMATHI-47" x="2222" y="0"></use> <use xlink:href="#E1-MJMAIN-3D" x="3286" y="0"></use> <use xlink:href="#E1-MJMAIN-7C" x="4343" y="0"></use> <use xlink:href="#E1-MJMAIN-32" x="4621" y="0"></use> <use xlink:href="#E1-MJMATHI-41" x="5122" y="0"></use> <use xlink:href="#E1-MJMAIN-2212" x="6094" y="0"></use> <use xlink:href="#E1-MJMAIN-31" x="7095" y="0"></use> <use xlink:href="#E1-MJMAIN-7C" x="7596" y="0"></use> <use xlink:href="#E1-MJMAIN-3D" x="8152" y="0"></use> <use xlink:href="#E1-MJMAIN-7C" x="9208" y="0"></use> <use xlink:href="#E1-MJMAIN-31" x="9487" y="0"></use> <use xlink:href="#E1-MJMAIN-2212" x="10209" y="0"></use> <use xlink:href="#E1-MJMAIN-32" x="11210" y="0"></use> <use xlink:href="#E1-MJMATHI-42" x="11711" y="0"></use> <use xlink:href="#E1-MJMAIN-7C" x="12470" y="0"></use></g></svg>A:B=(1+H2):(1−H2){\\displaystyle A:B=\\left({\\frac {1+H}{2}}\\right):\\left({\\frac {1-H}{2}}\\right)}<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="31.127ex" height="6.176ex" style="vertical-align: -2.505ex;" viewBox="0 -1580.7 13402.1 2659.1" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle A:B=\left({\frac {1+H}{2}}\right):\left({\frac {1-H}{2}}\right)}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path><path stroke-width="1" id="E1-MJMAIN-3A" d="M78 370Q78 394 95 412T138 430Q162 430 180 414T199 371Q199 346 182 328T139 310T96 327T78 370ZM78 60Q78 84 95 102T138 120Q162 120 180 104T199 61Q199 36 182 18T139 0T96 17T78 60Z"></path><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path><path stroke-width="1" id="E1-MJMAIN-3D" d="M56 347Q56 360 70 367H707Q722 359 722 347Q722 336 708 328L390 327H72Q56 332 56 347ZM56 153Q56 168 72 173H708Q722 163 722 153Q722 140 707 133H70Q56 140 56 153Z"></path><path stroke-width="1" id="E1-MJMAIN-28" d="M94 250Q94 319 104 381T127 488T164 576T202 643T244 695T277 729T302 750H315H319Q333 750 333 741Q333 738 316 720T275 667T226 581T184 443T167 250T184 58T225 -81T274 -167T316 -220T333 -241Q333 -250 318 -250H315H302L274 -226Q180 -141 137 -14T94 250Z"></path><path stroke-width="1" id="E1-MJMAIN-31" d="M213 578L200 573Q186 568 160 563T102 556H83V602H102Q149 604 189 617T245 641T273 663Q275 666 285 666Q294 666 302 660V361L303 61Q310 54 315 52T339 48T401 46H427V0H416Q395 3 257 3Q121 3 100 0H88V46H114Q136 46 152 46T177 47T193 50T201 52T207 57T213 61V578Z"></path><path stroke-width="1" id="E1-MJMAIN-2B" d="M56 237T56 250T70 270H369V420L370 570Q380 583 389 583Q402 583 409 568V270H707Q722 262 722 250T707 230H409V-68Q401 -82 391 -82H389H387Q375 -82 369 -68V230H70Q56 237 56 250Z"></path><path stroke-width="1" id="E1-MJMATHI-48" d="M228 637Q194 637 192 641Q191 643 191 649Q191 673 202 682Q204 683 219 683Q260 681 355 681Q389 681 418 681T463 682T483 682Q499 682 499 672Q499 670 497 658Q492 641 487 638H485Q483 638 480 638T473 638T464 637T455 637Q416 636 405 634T387 623Q384 619 355 500Q348 474 340 442T328 395L324 380Q324 378 469 378H614L615 381Q615 384 646 504Q674 619 674 627T617 637Q594 637 587 639T580 648Q580 650 582 660Q586 677 588 679T604 682Q609 682 646 681T740 680Q802 680 835 681T871 682Q888 682 888 672Q888 645 876 638H874Q872 638 869 638T862 638T853 637T844 637Q805 636 794 634T776 623Q773 618 704 340T634 58Q634 51 638 51Q646 48 692 46H723Q729 38 729 37T726 19Q722 6 716 0H701Q664 2 567 2Q533 2 504 2T458 2T437 1Q420 1 420 10Q420 15 423 24Q428 43 433 45Q437 46 448 46H454Q481 46 514 49Q520 50 522 50T528 55T534 64T540 82T547 110T558 153Q565 181 569 198Q602 330 602 331T457 332H312L279 197Q245 63 245 58Q245 51 253 49T303 46H334Q340 38 340 37T337 19Q333 6 327 0H312Q275 2 178 2Q144 2 115 2T69 2T48 1Q31 1 31 10Q31 12 34 24Q39 43 44 45Q48 46 59 46H65Q92 46 125 49Q139 52 144 61Q147 65 216 339T285 628Q285 635 228 637Z"></path><path stroke-width="1" id="E1-MJMAIN-32" d="M109 429Q82 429 66 447T50 491Q50 562 103 614T235 666Q326 666 387 610T449 465Q449 422 429 383T381 315T301 241Q265 210 201 149L142 93L218 92Q375 92 385 97Q392 99 409 186V189H449V186Q448 183 436 95T421 3V0H50V19V31Q50 38 56 46T86 81Q115 113 136 137Q145 147 170 174T204 211T233 244T261 278T284 308T305 340T320 369T333 401T340 431T343 464Q343 527 309 573T212 619Q179 619 154 602T119 569T109 550Q109 549 114 549Q132 549 151 535T170 489Q170 464 154 447T109 429Z"></path><path stroke-width="1" id="E1-MJMAIN-29" d="M60 749L64 750Q69 750 74 750H86L114 726Q208 641 251 514T294 250Q294 182 284 119T261 12T224 -76T186 -143T145 -194T113 -227T90 -246Q87 -249 86 -250H74Q66 -250 63 -250T58 -247T55 -238Q56 -237 66 -225Q221 -64 221 250T66 725Q56 737 55 738Q55 746 60 749Z"></path><path stroke-width="1" id="E1-MJSZ3-28" d="M701 -940Q701 -943 695 -949H664Q662 -947 636 -922T591 -879T537 -818T475 -737T412 -636T350 -511T295 -362T250 -186T221 17T209 251Q209 962 573 1361Q596 1386 616 1405T649 1437T664 1450H695Q701 1444 701 1441Q701 1436 681 1415T629 1356T557 1261T476 1118T400 927T340 675T308 359Q306 321 306 250Q306 -139 400 -430T690 -924Q701 -936 701 -940Z"></path><path stroke-width="1" id="E1-MJSZ3-29" d="M34 1438Q34 1446 37 1448T50 1450H56H71Q73 1448 99 1423T144 1380T198 1319T260 1238T323 1137T385 1013T440 864T485 688T514 485T526 251Q526 134 519 53Q472 -519 162 -860Q139 -885 119 -904T86 -936T71 -949H56Q43 -949 39 -947T34 -937Q88 -883 140 -813Q428 -430 428 251Q428 453 402 628T338 922T245 1146T145 1309T46 1425Q44 1427 42 1429T39 1433T36 1436L34 1438Z"></path><path stroke-width="1" id="E1-MJMAIN-2212" d="M84 237T84 250T98 270H679Q694 262 694 250T679 230H98Q84 237 84 250Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-41" x="0" y="0"></use> <use xlink:href="#E1-MJMAIN-3A" x="1028" y="0"></use> <use xlink:href="#E1-MJMATHI-42" x="1584" y="0"></use> <use xlink:href="#E1-MJMAIN-3D" x="2621" y="0"></use><g transform="translate(3678,0)"> <use xlink:href="#E1-MJSZ3-28"></use><g transform="translate(736,0)"><g transform="translate(120,0)"><rect stroke="none" width="2731" height="60" x="0" y="220"></rect><g transform="translate(60,676)"> <use xlink:href="#E1-MJMAIN-31" x="0" y="0"></use> <use xlink:href="#E1-MJMAIN-2B" x="722" y="0"></use> <use xlink:href="#E1-MJMATHI-48" x="1723" y="0"></use></g> <use xlink:href="#E1-MJMAIN-32" x="1115" y="-687"></use></g></g> <use xlink:href="#E1-MJSZ3-29" x="3708" y="-1"></use></g> <use xlink:href="#E1-MJMAIN-3A" x="8400" y="0"></use><g transform="translate(8957,0)"> <use xlink:href="#E1-MJSZ3-28"></use><g transform="translate(736,0)"><g transform="translate(120,0)"><rect stroke="none" width="2731" height="60" x="0" y="220"></rect><g transform="translate(60,676)"> <use xlink:href="#E1-MJMAIN-31" x="0" y="0"></use> <use xlink:href="#E1-MJMAIN-2212" x="722" y="0"></use> <use xlink:href="#E1-MJMATHI-48" x="1723" y="0"></use></g> <use xlink:href="#E1-MJMAIN-32" x="1115" y="-687"></use></g></g> <use xlink:href="#E1-MJSZ3-29" x="3708" y="-1"></use></g></g></svg>[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6a/Pareto_analysis.svg/220px-Pareto_analysis.svg.png" height="135" width="220" />](https://en.wikipedia.org/wiki/File:Pareto_analysis.svg)A Pareto analysis in a diagram showing which cause should be addressed first

Pareto analysis is a formal technique useful where many possible courses of action are competing for attention. In essence, the problem-solver estimates the benefit delivered by each action, then selects a number of the most effective actions that deliver a total benefit reasonably close to the maximal possible one.

Pareto analysis is a creative way of looking at causes of problems because it helps stimulate thinking and organize thoughts. However, it can be limited by its exclusion of possibly important problems which may be small initially, but will grow with time. It should be combined with other analytical tools such as [failure mode and effects analysis](https://en.wikipedia.org/wiki/Failure_mode_and_effects_analysis) and [fault tree analysis](https://en.wikipedia.org/wiki/Fault_tree_analysis) for example.<sup>[<i><a href="https://en.wikipedia.org/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed"><span title="This claim needs references to reliable sources. (July 2009)">citation needed</span></a></i>]</sup>

This technique helps to identify the top portion of causes that need to be addressed to resolve the majority of problems. Once the predominant causes are identified, then tools like the [Ishikawa diagram](https://en.wikipedia.org/wiki/Ishikawa_diagram) or Fish-bone Analysis can be used to identify the root causes of the problems. While it is common to refer to pareto as "80/20" rule, under the assumption that, in all situations, 20% of causes determine 80% of problems, this ratio is merely a convenient rule of thumb and is not, nor should it be considered, an immutable law of nature.

The application of the Pareto analysis in risk management allows management to focus on those risks that have the most impact on the project.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti111"><span>[</span>11<span>]</span></a></sup>

Steps to identify the important causes using 80/20 rule:<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti112"><span>[</span>12<span>]</span></a></sup>

1. Form a frequency of occurrences as a percentage
2. Arrange the rows in decreasing order of importance of the causes (i.e., the most important cause first)
3. Add a cumulative percentage column to the table, then plot the information
4. Plot (#1) a curve with causes on _x_- and cumulative percentage on _y_-axis
5. Plot (#2) a bar graph with causes on _x_- and percent frequency on _y_-axis
6. Draw a horizontal dotted line at 80% from the _y_-axis to intersect the curve. Then draw a vertical dotted line from the point of intersection to the _x_-axis. The vertical dotted line separates the important causes (on the left) and trivial causes (on the right)
7. Explicitly review the chart to ensure that causes for at least 80% of the problems are captured

Pareto's observation was in connection with [population and wealth](https://en.wikipedia.org/wiki/Concentration_of_land_ownership). Pareto noticed that approximately 80% of Italy's land was owned by 20% of the population.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1auto-6"><span>[</span>6<span>]</span></a></sup> He then carried out surveys on a variety of other countries and found to his surprise that a similar distribution applied.<sup>[<i><a href="https://en.wikipedia.org/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed"><span title="This claim needs references to reliable sources. (August 2022)">citation needed</span></a></i>]</sup>

A chart that demonstrated the effect appeared in the 1992 [United Nations Development Program](https://en.wikipedia.org/wiki/United_Nations_Development_Programme) Report, which showed that the richest 20% of the world's population receives 82.7% of the world's income.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti113"><span>[</span>13<span>]</span></a></sup> However, among nations, the [Gini index](https://en.wikipedia.org/wiki/Gini_index) shows that wealth distributions vary substantially around this norm.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti114"><span>[</span>14<span>]</span></a></sup>

| Quintile of population | Income |
| ---------------------- | ------ |
| Richest 20%            | 82.70% |
| Second 20%             | 11.75% |
| Third 20%              | 2.30%  |
| Fourth 20%             | 1.85%  |
| Poorest 20%            | 1.40%  |

The principle also holds within the tails of the distribution. The physicist Victor Yakovenko of the [University of Maryland, College Park](https://en.wikipedia.org/wiki/University_of_Maryland,_College_Park) and AC Silva analyzed income data from the US Internal Revenue Service from 1983 to 2001 and found that the [income distribution](https://en.wikipedia.org/wiki/Income_distribution) of the richest 1–3% of the population also follows Pareto's principle.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti116"><span>[</span>16<span>]</span></a></sup>

In _Talent: How to Identify Entrepreneurs_, economist [Tyler Cowen](https://en.wikipedia.org/wiki/Tyler_Cowen) and entrepreneur [Daniel Gross](<https://en.wikipedia.org/wiki/Daniel_Gross_(entrepreneur)>) suggest that the Pareto Principle can be applied to the role of the 20% most talented individuals in generating the majority of [economic growth](https://en.wikipedia.org/wiki/Economic_growth).<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti117"><span>[</span>17<span>]</span></a></sup> According to the _New York Times_ in 1988, many [video rental shops](https://en.wikipedia.org/wiki/Video_rental_shop) reported that 80% of revenue came from 20% of videotapes (although rarely rented classics such as _[Gone with the Wind](<https://en.wikipedia.org/wiki/Gone_with_the_Wind_(film)>)\_ must be stocked to appear to have a good selection).<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1kleinfield19880501-18"><span>[</span>18<span>]</span></a></sup>

In [computer science](https://en.wikipedia.org/wiki/Computer_science) the Pareto principle can be applied to [optimization](<https://en.wikipedia.org/wiki/Optimization_(computer_science)>) efforts.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1optimization-19"><span>[</span>19<span>]</span></a></sup> For example, [Microsoft](https://en.wikipedia.org/wiki/Microsoft) noted that by fixing the top 20% of the most-reported bugs, 80% of the related errors and crashes in a given system would be eliminated.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti120"><span>[</span>20<span>]</span></a></sup> Lowell Arthur expressed that "20% of the code has 80% of the errors. Find them, fix them!"<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti121"><span>[</span>21<span>]</span></a></sup> It was also discovered that, in general, 80% of a piece of software can be written in 20% of the total allocated time. Conversely, the hardest 20% of the code takes 80% of the time. This factor is usually a part of [COCOMO](https://en.wikipedia.org/wiki/COCOMO) estimating for software coding.<sup>[<i><a href="https://en.wikipedia.org/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed"><span title="This claim needs references to reliable sources. (August 2022)">citation needed</span></a></i>]</sup>

### Occupational health and safety

[[edit](https://en.wikipedia.org/w/index.php?title=Pareto_principle&action=edit&section=8)]

[Occupational health and safety](https://en.wikipedia.org/wiki/Occupational_health_and_safety) professionals use the Pareto principle to underline the importance of hazard prioritization. Assuming 20% of the hazards account for 80% of the injuries, and by categorizing hazards, safety professionals can target those 20% of the hazards that cause 80% of the injuries or accidents. Alternatively, if hazards are addressed in random order, a safety professional is more likely to fix one of the 80% of hazards that account only for some fraction of the remaining 20% of injuries.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti122"><span>[</span>22<span>]</span></a></sup>

Aside from ensuring efficient accident prevention practices, the Pareto principle also ensures hazards are addressed in an economical order, because the technique ensures the utilized resources are best used to prevent the most accidents.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1USCG001-23"><span>[</span>23<span>]</span></a></sup>

### Engineering and quality control

[[edit](https://en.wikipedia.org/w/index.php?title=Pareto_principle&action=edit&section=9)]

The Pareto principle is the basis for the [Pareto chart](https://en.wikipedia.org/wiki/Pareto_chart), one of the key tools used in [total quality control](https://en.wikipedia.org/wiki/Total_quality_management) and [Six Sigma](https://en.wikipedia.org/wiki/Six_Sigma) techniques. The Pareto principle serves as a baseline for [ABC-analysis](https://en.wikipedia.org/wiki/Time_management) and XYZ-analysis, widely used in [logistics](https://en.wikipedia.org/wiki/Logistics) and procurement for the purpose of optimizing stock of goods, as well as costs of keeping and replenishing that stock.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti124"><span>[</span>24<span>]</span></a></sup> In engineering control theory, such as for electromechanical energy converters, the 80/20 principle applies to optimization efforts.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1optimization-19"><span>[</span>19<span>]</span></a></sup>

The remarkable success of statistically based searches for root causes is based upon a combination of an empirical principle and mathematical logic. The empirical principle is usually known as the Pareto principle.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1Juran-25"><span>[</span>25<span>]</span></a></sup> With regard to variation causality, this principle states that there is a non-random distribution of the slopes of the numerous (theoretically infinite) terms in the general equation.

All of the terms are independent of each other by definition. Interdependent factors appear as multiplication terms. The Pareto principle states that the effect of the dominant term is very much greater than the second-largest effect term, which in turn is very much greater than the third, and so on.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1Shainin-26"><span>[</span>26<span>]</span></a></sup> There is no explanation for this phenomenon; that is why we refer to it as an empirical principle.

The mathematical logic is known as the square-root-of-the-sum-of-the-squares axiom. This states that the variation caused by the steepest slope must be squared, and then the result added to the square of the variation caused by the second-steepest slope, and so on. The total observed variation is then the square root of the total sum of the variation caused by individual slopes squared. This derives from the probability density function for multiple variables or the multivariate distribution (we are treating each term as an independent variable).

The combination of the Pareto principle and the square-root-of-the-sum-of-the-squares axiom means that the strongest term in the general equation totally dominates the observed variation of effect. Thus, the strongest term will dominate the data collected for hypothesis testing.

In the systems science discipline, [Joshua M. Epstein](https://en.wikipedia.org/wiki/Joshua_M._Epstein) and [Robert Axtell](https://en.wikipedia.org/wiki/Robert_Axtell) created an [agent-based simulation](https://en.wikipedia.org/wiki/Agent-based_social_simulation) model called [Sugarscape](https://en.wikipedia.org/wiki/Sugarscape), from a [decentralized modeling](https://en.wikipedia.org/wiki/Decentralised_system) approach, based on individual behavior rules defined for each agent in the economy. Wealth distribution and Pareto's 80/20 principle emerged in their results, which suggests the principle is a collective consequence of these individual rules.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti127"><span>[</span>27<span>]</span></a></sup>

### Health and social outcomes

[[edit](https://en.wikipedia.org/w/index.php?title=Pareto_principle&action=edit&section=10)]

In 2009, the [Agency for Healthcare Research and Quality](https://en.wikipedia.org/wiki/Agency_for_Healthcare_Research_and_Quality) said 20% of patients incurred 80% of healthcare expenses due to chronic conditions.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti128"><span>[</span>28<span>]</span></a></sup> A 2021 analysis showed unequal distribution of healthcare costs, with older patients and those with poorer health incurring more costs.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti129"><span>[</span>29<span>]</span></a></sup>The 80/20 rule has been proposed as a rule of thumb for the infection distribution in [superspreading events](https://en.wikipedia.org/wiki/Superspreading_event).<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti130"><span>[</span>30<span>]</span></a></sup><sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1Lloyd-Smith_JO_2005-31"><span>[</span>31<span>]</span></a></sup> However, the degree of infectiousness has been found to be distributed continuously in the population.<sup><a href="https://en.wikipedia.org/wiki/Pareto_principle?wprov=sfti1Lloyd-Smith_JO_2005-31"><span>[</span>31<span>]</span></a></sup> In [epidemics](https://en.wikipedia.org/wiki/Epidemic) with super-spreading, the majority of individuals infect relatively few [secondary contacts](https://en.wikipedia.org/wiki/Contact_tracing).
